body #smhi-content {
color:#000000;
font-family:Arial,Verdana,sans-serif;
font-size: 68.75%;
line-height:1.455em;
}

#smhi-content img { border: none; display: block; }
#smhi-content a { color: #0063be; }
#smhi-content a.active { text-decoration: underline !important; }

/* basic layout */
#smhi-content div.cols-2 { width: 761px; overflow: hidden; }
#smhi-content div.cols-2 div.heading { border-bottom: 3px solid #e6e6e6; overflow: hidden; padding: 0 0 7px; margin: 0 0 12px; }
body.js #smhi-content div.cols-2 div.heading { margin: 0 0 4px; }
#smhi-content div.cols-2 div.heading h1 { display: inline; float: none; margin: 4px 0 0 0; color: #808080; font-size: 2em; line-height: 25px; }
#smhi-content div.cols-2 div.heading h1 a { color: #000; }
#smhi-content div.cols-2 div.heading h1 span { color: #000; }

/* warning on top of page */
body.js #smhi-content .warning .extended { display: none; }
#smhi-content .warning { background: #DBDBDB !important; padding: 1px !important; border: none !important; cursor: pointer; float: left; width: 380px; }
#smhi-content .warning .inner { background: #fff; padding: 5px 2px 2px 5px; }
#smhi-content .warning .arrow { background: transparent url(../../images/mediaweb/arrow-closed.gif) no-repeat scroll 98% 8px; }
#smhi-content .open .arrow { background: transparent url(../../images/mediaweb/arrow-open.gif) no-repeat scroll 98% 8px; width: 100%; }
#smhi-content .warning ul { margin: 0; padding: 0; width: auto; list-style: none; }
#smhi-content .warning li { background: transparent url(../../images/mediaweb/warning-1.gif) top left no-repeat; float: none; overflow: hidden; padding: 0 0 5px 25px; clear: both; }
#smhi-content .warning li.warning-2 { background: transparent url(../../images/mediaweb/warning-2.gif) top left no-repeat; }
#smhi-content .warning li.warning-3 { background: transparent url(../../images/mediaweb/warning-3.gif) top left no-repeat; }
#smhi-content .warning .extended { display: block; float: left; margin: 0 0 0 3px; clear: both; width: 94%; }
#smhi-content .warning li p span { font-weight: bold; }
#smhi-content .warning p.info { clear:none !important; margin:3px; }
#smhi-content div.cols-2 .warning { margin-left: 0px; }
#smhi-content div.cols-2 .open2 { margin-left: 0px; z-index: 3000; position: absolute; opacity: 0.85; filter:alpha(opacity=85);}
/* weather tables */
#smhi-content table { border-collapse:collapse; border-spacing: 0; border: 0; }
#smhi-content table.forecast { width: 279px; margin: 0 0 0 1px; }
#smhi-content table.forecast thead tr th { background: url(../../images/mediaweb/datatable_header_bg.gif) #eaeaea repeat-x; border: 1px solid #e1e1e1; padding: 2px 10px 2px 9px; font-size: 1em; color: #000; font-weight: normal; text-align: left; }
#smhi-content table.forecast tbody tr td { background-color: #fff; border: 1px solid #E1E1E1; padding: 4px 8px 3px; }
#smhi-content table.observations-land { width: 20.8em; float: left; }
#smhi-content table.forecast-today { margin: 0 0 12px; }
#smhi-content table.forecast-today.last { margin: 0; }
#smhi-content table.forecast-today tbody tr td.first { width: 160px; }
#smhi-content table.forecast-today tbody tr td.weather-symbol { width: 12%; }
#smhi-content table.forecast-today tbody tr td.weather-value { width: 14%; }
#smhi-content table.forecast-today tbody tr td.wind-symbol { width: 8%; }
#smhi-content table.seven-days { width: 739px; margin: 4px 0 0 0; }
#smhi-content td.weather img { float: left; margin-left: 9px; }
#smhi-content td.weather div.right span { display: block; line-height: 10px; text-indent: 6px; font-size: 11px; color: #e5692b; font-weight: bold; }
#smhi-content td.weather div.right span.low { color: #3b9ce0; }

/* mouseover effect */
#smhi-content table.forecast tbody tr:hover td,
#smhi-content table.forecast-coast tbody tr:hover td,
#smhi-content table.forecast-today tbody tr:hover td { background: #f0f6fb; }
#smhi-content table.forecast tbody tr:hover td.first,
#smhi-content table.forecast-coast tbody tr:hover td.first,
#smhi-content table.forecast-today tbody tr:hover td.first { background: #e8eef4; }

/* auto complete */
#smhi-content form.search { width: 350px; height: 36px; float: right; }
#smhi-content form.search .left { background: transparent url(../../images/mediaweb/search_edges.png) no-repeat scroll 0 0; }
#smhi-content form.search .right { background: transparent url(../../images/mediaweb/search_edges.png) no-repeat scroll 100% 0; }
#smhi-content form.search .center { background: transparent url(../../images/mediaweb/search_bg.png) repeat-x scroll 0 0; margin: 0px 5px; padding: 7px 0 7px 25px }
#smhi-content form.search label { font-size: 14px; font-weight: bold; padding: 3px 10px 0 0; display: block; float: left; }
#smhi-content form.search .input-left { background: transparent url(../../images/mediaweb/search_input_left.png) no-repeat scroll 0 0; display: inline; padding: 6px 0px 2px; }
#smhi-content form.search .input-center { background: transparent url(../../images/mediaweb/search_input.png) repeat-x scroll 0 0; display: inline; margin: 0px 0px 0px 6px; padding: 6px 0px 2px; }
#smhi-content form.search input { background: transparent; width: 220px; height: 18px; padding: 4px 3px 0 0px; border: none; }
/* css for dropdown */
.ac_results { margin: 3px 0 0 -7px; text-align: left; z-index: 1000000; background: transparent url(../../images/mediaweb/ajax-search_sprite.png) no-repeat 0 100%; padding: 0; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 5px 0 15px; margin: 0; background: transparent }
.ac_results li { margin: 0px; padding: 2px 5px 3px; cursor: default; display: block; font: 11px 'verdana';
/*
if width will be 100% horizontal scrollbar will apear
when scroll mode will be used
*/
/*width: 100%;*/
font-size: 11px; /* changed 090527 */
/*
it is very important, if line-height not set or set
in relative units scroll will be broken in firefox
*/
line-height: 16px; overflow: hidden; background: transparent url(../../images/mediaweb/ajax-search_sprite.png) no-repeat -252px -407px; color: #000; text-decoration: underline; padding-left: 18px; z-index: 100000000; }
.ac_results li.ac_over { background: transparent url(../../images/mediaweb/ajax-search_sprite.png) no-repeat scroll -238px 2px }

/* favorites */
/* show favorites only if JS is activated */
body.js #smhi-content div.favorites { display: block !important; }
#smhi-content div.favorites { float: right; color: #999999; position:relative; display: none; }
#smhi-content div.favorites a { color: #000; margin: 0 8px; background: transparent url(../../images/mediaweb/icons.png) 0 0px no-repeat; padding: 0 0 0 12px; }
#smhi-content div.favorites a.remove { color: #000; margin: 0 8px; background: transparent url(../../images/mediaweb/icons.png) 0 -84px no-repeat; padding: 0 0 0 12px; } /* display: none;*/
#smhi-content div.favorites a.favorites-list { background: transparent url(../../images/mediaweb/arrow-closed.gif) no-repeat scroll 98% 3px; padding: 0 14px 0 0; margin-right: 0; }
#smhi-content div.favorites a.favorites-list.on { background: #fff url(../../images/mediaweb/arrow-open.gif) no-repeat scroll 96% 8px; border: 1px solid #000; border-bottom: 1px solid #E9E9E9; padding: 5px 14px 5px 10px; z-index:100; position: relative; outline: 0; font-weight: bold; }

#smhi-content #favorites { display: none; border: 1px solid #000; padding: 3px 0 5px 0; position: absolute; right: 0; top: 20px;background: #fff; min-width: 130px; }
#smhi-content #favorites span { display: block; padding: 0 10px; }
#smhi-content #favorites ul { list-style: none; padding: 0; margin: 0; }
#smhi-content #favorites ul li { padding: 0 10px; margin: 0 2px; }
#smhi-content #favorites ul li:hover { background: #f7f7f7; }
#smhi-content #favorites ul li a { background: transparent; padding: 0; margin: 0; color: #0063BE; display: block; }
#smhi-content #favorites ul li a:hover { text-decoration: underline; }
#smhi-content #favorites a.close { float: right; text-decoration: underline; background: none; margin: 0;}

/* map */
div.geography { clear: both; float: left; }
div.map { background: #f5f9fc; border:1px solid #e6e6e6; width: 466px; }
div.map div.submenu { margin: 5px; color: #808080; }
div.map div.submenu a { text-decoration: underline; }

/* menus */
#smhi-content div.menu { padding-bottom: 6px; }
#smhi-content div.menu div.type-menu,
#smhi-content div.menu div.type-menu a { font-size: 18px; }
#smhi-content div.menu div.type-menu { margin-bottom: 8px; line-height: 18px; }
#smhi-content div.menu a { color: #000; font-size:14px; font-weight: bold; margin: 0 7px; text-decoration: none; }
#smhi-content div.menu a.first,
#smhi-content div.menu a.day1 { margin: 0 7px 0 0; }
#smhi-content div.menu div.submenu a { font-size: 10px; font-weight: normal; }
#smhi-content div.menu a.inactive { color: #808080; }
#smhi-content div.cols-2.three-days .map .submenu { font-weight: bold; font-size: 10px; position: relative; }
#smhi-content div.cols-2.three-days .map .submenu span { color: #000; }
#smhi-content div.cols-2.three-days .map .submenu a { position:relative; right: 0; font-size: 11px; }
#smhi-content div.menu a.inactive { color: #808080; }
#smhi-content div.menu a.active,
#smhi-content div.weather-table-extended a.active { text-decoration: underline; }

/* prognoses */
#smhi-content div.prognose { float: none; overflow: hidden; clear: both; }
#smhi-content div.prognose,
#smhi-content div.detailed-weather { margin-bottom: 30px }
#smhi-content div.weather-table-extended { display: none; }
#smhi-content div.weather-table-extended-parent { visibility: hidden; }
#smhi-content div.prognose.seven { margin-bottom: 0 !important; }

#smhi-content div.weather-table { float: right; width: 279px; }
#smhi-content div.weather-table h2 { margin: 14px 0 11px; font-size: 14px; }
#smhi-content div.cols-2.three-days .weather-table h2 { margin-top: 38px; }
#smhi-content td.weather img { float: left; margin-left: 9px; }
#smhi-content td.weather div.right span,
#smhi-content .day div.right span { display: block; line-height: 10px; font-size: 11px; color: #e5692b; font-weight: bold; }
#smhi-content td.weather div.right span.low,
#smhi-content .day div.right span.low { color: #3b9ce0; }
#smhi-content .day div.right { margin-top: 9px; }
#smhi-content .day div.right span { font-size: 13px; line-height: 15px; }
#smhi-content .day { width: 87px; float: left; margin-right: 8px; }
#smhi-content .day.last { margin-right: 0; }
#smhi-content .day .heading { text-transform: uppercase; font-weight: bold; display: block; border-bottom: 2px solid #e6e6e6;  }
#smhi-content .day img { float: left; }
#smhi-content .days { overflow: hidden; margin-bottom: 20px; }
#smhi-content .days .wind { clear: both; font-size: 10px; font-weight: bold; margin-left: 10px; }
#smhi-content .days .wind img { margin-top: 2px; }
#smhi-content .days .wind.nw { background: transparent url(../../images/mediaweb/wind_nw.png) 0 5px no-repeat; padding: 0 0 0 9px; margin: 0 0 0 5px; }

/* extended weather - diagram and table */
#smhi-content .detailed-weather { background: #f9f9f9; border:1px solid #e6e6e6; overflow: hidden; padding: 5px 11px 8px 11px; width: auto; float: none; }
#smhi-content .detailed-weather .weather-diagram { margin-top: 12px; }
#smhi-content div.weather-table-extended span { color: #808080; }

#smhi-content div.cols-2 div.weather-table-extended div.heading { display: block; font-size: 14px; font-weight: bold; margin: 15px 0 0 0; color: #000 !important; border: none; }
#smhi-content div.cols-2 div.weather-table-extended div.heading.first { margin: 5px 0 0 0; }

#smhi-content div.weather-table-extended .wind img { padding: 0 5px 0 0; float:left; }
#smhi-content div.weather-table-extended a,
#smhi-content .detailed-weather a { color: #000; font-weight: bold; text-decoration: none; }
#smhi-content div.weather-table-extended .weather .right { padding: 3px 0 0 5px; font-weight: bold; float: left; }
#smhi-content div.weather-table-extended table { width: 739px; margin: 4px 0 0 0; }
#smhi-content div.weather-table-extended th { width: 105px }
#smhi-content div.weather-table-extended th.first { width: 155px; }
#smhi-content div.weather-table-extended th.last { width: auto; }
#smhi-content div.weather-table-extended .wind img { padding: 0 5px 0 0; }

#smhi-content div.presented-by { clear: both; border-top: 3px solid #e6e6e6; }
#smhi-content div.presented-by img { float: right; margin: 8px 0 0 0; }

div#smhi-puff { display: table; width: 90px; font: 10px 'arial'; position: relative; }
div#smhi-puff a { display: inline; position: relative; width: 90px; height:49px; cursor: pointer; text-decoration: none; font: 10px 'arial'; color: #000000}
div#smhi-puff img { border: none !important; float: left; }
div#smhi-puff span { font-weight: bold; }
div#smhi-puff span.heading { display: block; margin-bottom: 3px; }
div#smhi-puff div.inner { max-width: 10em; overflow: hidden; }
div#smhi-puff div.right { padding-top: 4px; float: left; }
div#smhi-puff div.right span { display: block; line-height: 10px; text-indent: 6px; }


/* Kustvader MW */
#container { 
		position:absolute; 
		top:0; 
		left:0; 
		width:91em; 
		max-width:91em; 
		min-width:91em; 
		height:auto; 
		/*padding: 0.45em 0 1.82em 1.36em;*/
        padding: 1px;
		background: transparent url('../../images/back_small.png') repeat-y 90em 0;
} 

.element { 
	overflow:hidden; 
	float:left; 
	margin:0 25px 15px 0; 
}

.wMap {
	width: 32.9em; 
	margin: 0 21px 15px 0; 
}

h2.smalltitle,
h2.vvvSmalltitle  { 
	font-family: Arial, sans-serif; 
	font-size:1.3em; 
	line-height:1.6em; 
	font-weight:bold; 
	height: auto; 
	text-transform: uppercase; 
	margin: 0;
}

.mainH1, 
.mainH1vvv { 
	font-family: Arial, sans-serif; 
	font-size: 2.8em; 
	line-height:1.2em; 
	clear:both; 
	margin-bottom: 10px;
}

.mainH1vvv { 
	font-size: 1.8181em; 
}
	
.divider_medium {
	background-color:#000000;
	clear:both;
	height:3px;
	margin:0 0 15px;
	max-height:3px;
	min-height:3px;
	width:100%;
}	

.wData, #warnings {
	float:left;
	width:32.3em;
}

table.forecast tfoot tr td {
	background-color: #F7F7F7;
	border: 1px solid #E1E1E1;
	padding: 0.27273em 0.9091em 0.4545em;
}

.map .navigation {
	border-bottom:2px solid #DBDBDB;
	overflow:hidden;
	padding:8px 0 10px;
	width:auto;
}

#smhi-content .map .navigation a:hover {
	text-decoration:underline;
}
#smhi-content .map .navigation a.active {
	background-position:0 -19px;
	cursor:default !important;
	text-decoration:none !important;
}


#smhi-content .map .navigation a {
	background:url("../../images/map-navigation_bg.png") no-repeat scroll 0 0 #EDEDED;
	color:#000000;
	cursor:pointer;
	display:block;
	float:left;
	height:19px;
	margin:0 12px 0 0;
	overflow:hidden;
	padding:0 0 0 10px !important;
	position:relative;
	text-decoration:none;
}



#smhi-content .map .navigation a.active span {
	background-position:100% -19px;
}

#smhi-content .map .navigation a span {
	background:url("../../images/map-navigation_bg.png") no-repeat scroll 100% 0 #EDEDED;
	display:block;
	height:19px;
	padding-right:10px;
	width:auto;
}




td.weather-value {
	color:#000000;
	font-weight:bold;
}

 .map .navigation a.active {
	background-position:0 -19px;
	cursor:default !important;
	text-decoration:none !important;
}

#smhi-content .map .subNavigation a.inactive, #prognoses .map .subNavigation a.inactive {
	color:#B2B2B2 !important;
	text-decoration:none !important;
}

#smhi-content .map .subNavigation a {
color:#000000;
cursor:default;
margin:0 3px;
text-decoration:none;
}

#smhi-content .map .subNavigation a.active a.active:hover{
	text-decoration:underline !important;
}
#smhi-content table.forecast.forecast-coast { width: 100%; margin: 0 0 0 1px; }
#smhi-content table.forecast.forecast-coast thead tr th { background: url(../../images/mediaweb/datatable_header_bg.gif) #eaeaea repeat-x; border: 1px solid #e1e1e1; padding: 2px 10px 2px 9px; font-size: 1em; color: #000; font-weight: bold; text-align: left; }
#smhi-content table.forecast.forecast-coast tbody tr td.wind-symbol { border-right: 0; padding: 9px 0 5px 9px; }
#smhi-content table.forecast.forecast-coast tbody tr td.wind-value { border-left: 0; padding-left: 5px; width: 40%; }
#smhi-content table.forecast.forecast-coast tbody tr td.weather-symbol { border-right: 0; padding: 3px 0 5px 11px; padding: 6px 0 3px 11px; }
#smhi-content table.forecast.forecast-coast tbody tr td.weather-value { border-left: 0; padding-left: 2px;}

#smhi-content table.forecast-line thead tr th { background: url(../../images/mediaweb/datatable_header_bg.gif) #eaeaea repeat-x; border: 1px solid #e1e1e1; padding: 2px 10px 2px 9px; font-size: 1em; color: #000; font-weight: bold; text-align: left; }
#smhi-content table.forecast-line tfoot tr td { line-height: 1.2727em; padding: 5px 10px 7px 10px; }
#smhi-content table.forecast-line { margin-bottom: 10px; width: 100%;}
#smhi-content table.forecast-line tbody tr td.wind-symbol {  width: 7%; }
#smhi-content table.forecast-line tbody tr td.wind-value { width: 28%; }
#smhi-content table.forecast-line tbody tr td.weather-symbol {border-right: 0; width: 6%; }
#smhi-content table.forecast-line tbody tr td.weather-value {border-left: 0; width: 49%; }
	
span.sunTimeMwHeaderSpan { font-weight: bold }

/* favorites */
/* show favorites only if JS is activated */
body.js #smhi-content div.mwCoastlines { display: block !important; }
#smhi-content div.mwCoastlines { float: right; color: #999999; position:relative; display: none; }
#smhi-content div.mwCoastlines a { color: #000; margin: 0 8px; background: transparent url(../../images/mediaweb/icons.png) 0 0px no-repeat; padding: 0 0 0 12px; }
#smhi-content div.mwCoastlines a.remove { color: #000; margin: 0 8px; background: transparent url(../../images/mediaweb/icons.png) 0 -84px no-repeat; padding: 0 0 0 12px; } /* display: none;*/
#smhi-content div.mwCoastlines a.mwCoastlines-list { background: transparent url(../../images/mediaweb/arrow-closed.gif) no-repeat scroll 98% 3px; padding: 0 14px 0 0; margin-right: 0; }
#smhi-content div.mwCoastlines a.mwCoastlines-list.on { background: #fff url(../../images/mediaweb/arrow-open.gif) no-repeat scroll 96% 8px; border: 1px solid #000; border-bottom: 1px solid #E9E9E9; padding: 5px 14px 5px 10px; z-index:100; position: relative; outline: 0; font-weight: bold; }

#smhi-content #mwCoastlines { display: none; border: 1px solid #000; padding: 3px 0 5px 0; position: absolute; right: 0; top: 20px;background: #fff; min-width: 185px; }
#smhi-content #mwCoastlines span { display: block; padding: 0 10px; }
#smhi-content #mwCoastlines ul { list-style: none; padding: 0; margin: 0; }
#smhi-content #mwCoastlines ul li { padding: 0 10px; margin: 0 2px; }
#smhi-content #mwCoastlines ul li:hover { background: #f7f7f7; }
#smhi-content #mwCoastlines ul li a { background: transparent; padding: 0; margin: 0; color: #0063BE; display: block; }
#smhi-content #mwCoastlines ul li a:hover { text-decoration: underline; }
#smhi-content #mwCoastlines a.close { float: right; text-decoration: underline; background: none; margin: 0;}

